Swirly MMS problem on iphone 3g

Discussion in 'Jailbreaks and iOS Hacks' started by hasek3139, Aug 20, 2009.

  1. hasek3139 macrumors 6502

    Joined:
    Mar 4, 2009
    #1
    hey everyone i hope someone can help

    When i try to download swirly mms on my iphone 3g.....which is jailbroken

    an error comes up

    i click on install and then a screen pops up saying

    "Note:The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed"

    can anyone please help?

    and i have the jailbroken firmware 3.0.1
     

    Attached Files:

  2. superxero3 macrumors regular

    Joined:
    Oct 15, 2008
    #2
    The dependencies of that is a firmware<3.0.. or a firmware less than 3.0. There should be another Swirly you can download that has been compiled and tested for 3.0.
     
  3. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #3
    well looking at you photo's

    you are on AT&T Swirly doesn't work with AT&T since AT&T doesn't support MMS yet. IT's right there in the description of the App. With everybody crying about MMS if they found a Jailbreak way around it. almost every Iphone in the US would be Jailbroken. there would be tons of threads saying get swirly now. ya still got wait hopefully just a few more weeks. :rolleyes:
     
  4. superxero3 macrumors regular

    Joined:
    Oct 15, 2008
    #4
    He's not even at the MMS sending part of it yet, he is having trouble installing swirly onto his phone, that is independent of whatever carrier he is using.
     
  5. hasek3139 thread starter macrumors 6502

    Joined:
    Mar 4, 2009
    #5
    soooooooo is everyone saying i cant use swirly MMS lol
     
  6. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #6
    I'm not sure how it matters

    He has AT&T!! AT&T is not supporting MMS right now! This is a MMS program so it's not going to work! :rolleyes: OP just wait a few more weeks I think we are going to see results soon. trust me the day it's out this forum will light up with (I Have MMS post) ;) Sept 8th should at least provide some news on it.
     
  7. superxero3 macrumors regular

    Joined:
    Oct 15, 2008
    #7
    You're not even reading what I, or the OP, posted. He is having trouble INSTALLING swirly onto his phone, you can install swirly even IF you HAVE AT&T, i know this because i have done it with AT&T.

    The OP hasn't even got to the part where he can test MMS settings because Swirly is NOT installing.

    Like i said in the post you quoted from me, swirly being installed is INDEPENDENT of the carrier being used. After swirly gets installed (which the OP hasn't got to), that's when it depends on the carrier.



    And OP, if your on AT&T most likely swirly won't work. (BUT IT SHOULD INSTALL JUST FINE)
     
  8. kate-willbury macrumors 6502a

    Joined:
    Feb 14, 2009
    #8
    sheesh it says right on your screen why you can't install. or do you not know what the less than sign means???
     
  9. xsecretfiles macrumors 6502

    Joined:
    Aug 1, 2008
    #9
    I had the older SwirlyMMS version working when I was in firmware 2.XXX
    The newest swirly version wont work with my at&t iphone :(
    I don't want to downgrade either
     

Share This Page